Big Data Hadoop and Spark Devoloper | Sarvesh | Jan 19,20,26,27 Feb 2,3,9,10,16,17,23,24

Discussion in 'Big Data and Analytics' started by ruhi.jain, Jan 18, 2019.

  1. ruhi.jain

    ruhi.jain Well-Known Member
    Simplilearn Support

    Joined:
    Jun 7, 2018
    Messages:
    226
    Likes Received:
    5
    Hi Guys,

    This is a dedicated thread for the learners from the batch of Big Data Hadoop and Spark Developer, dated Jan 19 - Feb 24.

    Please go ahead and post your queries here:)

    Happy Learning!
     
    #1
  2. ruhi.jain

    ruhi.jain Well-Known Member
    Simplilearn Support

    Joined:
    Jun 7, 2018
    Messages:
    226
    Likes Received:
    5
  3. Sanand Rit Jai Singh

    Alumni

    Joined:
    Apr 8, 2017
    Messages:
    12
    Likes Received:
    1
    Hi.. Can someone suggest some good ebooks as a companion to this course ? (in addition to simplilearn ebooks available in LMS)
     
    #3
  4. _53290

    _53290 New Member

    Joined:
    Dec 24, 2018
    Messages:
    1
    Likes Received:
    0
    Hello Ruhi, I do not see any content in the Google Drive link you shared.
     
    #4
  5. ruhi.jain

    ruhi.jain Well-Known Member
    Simplilearn Support

    Joined:
    Jun 7, 2018
    Messages:
    226
    Likes Received:
    5
    Hi,

    There is nothing uploaded yet.
     
    #5
  6. ankit_220

    ankit_220 Member

    Joined:
    Nov 16, 2018
    Messages:
    2
    Likes Received:
    0
    When can we expect this. it is required for revision and need sample codes to understand at our end
     
    #6
  7. _52588

    _52588 New Member

    Joined:
    Dec 18, 2018
    Messages:
    1
    Likes Received:
    0
    Hi, Please let me know from which location we can download JAR files to configure Map and Reduce?
     
    #7
  8. Neha_Pandey

    Neha_Pandey Well-Known Member
    Simplilearn Support Alumni

    Joined:
    Jun 7, 2018
    Messages:
    95
    Likes Received:
    0
    Hi Learners,

    This is to inform that few documents are uploaded in the link.

    Regards,
    Neha Pandey
     
    #8
  9. ankit_220

    ankit_220 Member

    Joined:
    Nov 16, 2018
    Messages:
    2
    Likes Received:
    0
    Hello Neha,
    Still i am unable to see there anything.
    Please give access to iec.ankit@gmail.com
    Thanks
    Ankit
     

    Attached Files:

    #9
  10. _39011

    _39011 Member

    Joined:
    Aug 31, 2018
    Messages:
    5
    Likes Received:
    0
    when i run the command "hadoop jar /home/anish10121992_gmail/web2/jar/Wordcount.jar WordCount.WordCountDriver tdse.txt out " but it gave the error as "Exception in thread "main" java.lang.UnsupportedClassVersionError: WordCount/WordCountDriver has been compiled by a more recent version of the Java R
    untime (class file version 55.0), this version of the Java Runtime only recognizes class file versions up to 52.0"
     

    Attached Files:

    #10
  11. Neha_Pandey

    Neha_Pandey Well-Known Member
    Simplilearn Support Alumni

    Joined:
    Jun 7, 2018
    Messages:
    95
    Likes Received:
    0
    Hi Anish,

    Greetings from Simplilearn!

    We sincerely apologize for the delay in response. I totally understand that time is precious and because of us not being able to resolve your query, you were not able to complete the task.

    I would request you to check on which JDK you are compiling and deploying the jar files. If you are compiling on a newer JDK and deploying on an older JDK / JRE, that won't work at all.
    You need to compile on the older JDK.

    Just to add, in eclipse under project there is a JRE System Library [JavaSE-1.x] folder .. right click on it you will see JRE System Library screen..there you can set the execution environment.

    Also, change the jdk path given in eclipse configuration settings file in the same folder where .exe is located.

    Kindly just have a check with what is mentioned above. As per your convenient time, I would connect to you around 1:00 PM.

    I hope this helps.

    Regards,
    Neha Pandey
     
    #11
  12. Neha_Pandey

    Neha_Pandey Well-Known Member
    Simplilearn Support Alumni

    Joined:
    Jun 7, 2018
    Messages:
    95
    Likes Received:
    0
    #12
  13. _47010

    _47010 New Member

    Joined:
    Nov 5, 2018
    Messages:
    1
    Likes Received:
    0
    There is no document uploaded related to spark class in the google drive.
    Please can someone from simplilearn help on this.
     
    #13
  14. ruhi.jain

    ruhi.jain Well-Known Member
    Simplilearn Support

    Joined:
    Jun 7, 2018
    Messages:
    226
    Likes Received:
    5
    Sure.
     
    #14
  15. _62919

    _62919 Member

    Joined:
    Jun 1, 2019
    Messages:
    12
    Likes Received:
    0
    hello!
    i am trying to import table through sqoop using the following command in terminal in virtual box.
    sqoop import --connect jdbc:mysql://localhost/training --username training --password training --table countries;

    I am getting this error:
    ERROR 1064 (42000): You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use n
    ear 'sqoop import --connect jdbc:mysql://localhost/training --username training --pas' at line 1

    please help me out.
     
    #15

Share This Page